.desc_text {
    background: #39B54A;
}
#carousel_website {
    background-color: #39B54A;
}
#category_section h2, #featured_section h2 {
    color: #70A83B;
}
.footer {
    min-height: 245px;
    background-color: #F2F2F2;
    color: #808080;
}
#u3454-9 {
    z-index: 347;
    width: 894px;
    min-height: 151px;
    background-color: transparent;
    line-height: 59px;
    text-align: center;
    color: rgb(255, 255, 255);
    text-transform: uppercase;
    font-size: 36px;
    font-family: molengo, sans-serif;
    font-weight: 400;
    margin-right: -10000px;
    position: relative;
    border-style: solid;
    border-width: 1px;
    border-color: rgb(255, 255, 255);
    padding: 10px;
}